Computer Security
[EN] securityvulns.ru no-pyccku


denyhosts DoS
Published:24.12.2013
Source:
SecurityVulns ID:13463
Type:remote
Threat Level:
5/10
Description:Invalid regular expression can be exploited to ban arbitrary IP address.
Affected:DENYHOSTS : denyhosts 2.6
CVE:CVE-2013-6890 (denyhosts 2.6 uses an incorrect regular expression when analyzing authentication logs, which allows remote attackers to cause a denial of service (incorrect block of IP addresses) via crafted login names.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2826-1] denyhosts security update (24.12.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod